» Ubuntu » Paketit

Error

two or more packages specified (asterisk-prompt-en natty)